/* CSS Document */
* {
	margin:0;
	padding:0;
}
.bg {
	background:url(../images/bg_img.jpg) repeat;
}
.images {
	border: solid;
	border-width:1px;
	border-color:#b0dcf7;
	padding:3px 3px 3px 3px;
}
/*header*/
#index {
	background:url(../images/bg1.jpg) repeat-x;
	height:1100px;
}
#index .header_up {
	background:url(../images/header_up.jpg) repeat-x;
	height:28px;
}
#index .header_left {
	background:url(../images/header_left.png) no-repeat;
	width:111px;
	height:128px;
	float:left;
	margin-left:-94px;
	position:relative;
}
#index .header_right {
	float:right;
	background:url(../images/header_right.jpg) no-repeat;
	width:111px;
	height:152px;
	margin-right:-104px;
	position:relative;
}
#index .header_content {
	background:url(../images/content.jpg) repeat-y;
	width:800px;
}
#index .header_image {
	background:url(../images/header_image.png) repeat-y;
	width:788px;
	height:297px;
	margin-left:5px;
	margin-top:-123px;
}
#index .header_menu {
	background:url(../images/header_image.jpg) repeat-y;
	width:788px;
	height:297px;
}
.logo {
	position: absolute;
    margin-left: 107px;
    margin-top: 15px;
}
.logo img { height: 60px !important; }
.logo_text {
	width:207px;
	height:74px;
	position:absolute;
	margin-left:640px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6e6e6e;
}
.logo_button {
	background:url(../images/services_button.gif) no-repeat;
	margin: 0;
	padding: 0;
	width:135px;
	height:18px;
	position:absolute;
	margin-left:640px;
	margin-top:70px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#415b6c;
}
.menu_right {
	background:url(../images/m_right.jpg) no-repeat;
	width:11px;
	height:32px;
	margin-left:782px;
	position:absolute;
}
.menu_left {
	background:url(../images/m_left.jpg) no-repeat;
	height:32px;
	margin-left:-786px;
	position:relative;
}
.menu_main {
	background:url(../images/m_main.jpg) repeat-x;
	height:32px;
	width:782px;
	margin-top:-24px;
	margin-left:5px;
}
.menu_left_sel {
	background:url(../images/menu_left.png) no-repeat;
	height:38px;
	width:20px;
	margin-left:-12px;
}
.menu_right_sel {
	background:url(../images/menu_right.png) no-repeat;
	height:38px;
	width:20px;
	margin-left:86px;
	position:absolute;
}
.menu_main_sel {
	background:url(../images/menu_main.jpg) repeat-x;
	height:38px;
	margin-left:12px;
	margin-top:-2px;
	position:absolute;
}
.menu_left_sel_serv {
	background:url(../images/menu_left.png) no-repeat;
	height:38px;
	width:20px;
	margin-left:-12px;
}
.menu_right_sel_serv {
	background:url(../images/menu_right.png) no-repeat;
	height:38px;
	width:20px;
	margin-left:66px;
	position:absolute;
}
.menu_main_sel_serv {
	background:url(../images/menu_main.jpg) repeat-x;
	height:38px;
	margin-left:22px;
	margin-top:-2px;
	position:absolute;
}
.arrow_sel {
	background:url(../images/arrow_sel.jpg) no-repeat;
	height:5px;
	width:7px;
	margin-left:50px;
	position:absolute;
	margin-top:3px;
}
.bg_sub_menu {
	background:url(../images/bg_sub_menu.jpg) repeat-x;
	height:23px;
	width:788px;
	margin-left:5px;
}
.bg_sub {
	background:url(../images/bg_sub.jpg) repeat-x;
	height:40px;
	width:788px;
	margin-left:5px;
}
/*end header*/
#sddm {
	margin: 0;
	padding: 0;
	z-index: 30;
	padding-left:10px;
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:13px Arial;
	text-align:center;
	width:94px;
	height:35px;
	margin-top:-3px;
	position:relative;
}
#sddm .select {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:13px Arial;
	text-align:center;
	width:120px;
	height:35px;
	margin-top:-3px;
	background:url(../images/menu_select.html) no-repeat;
}
#sddm li a {
	display: block;
	margin: 0 1px 0 0;
	color:#534b42;
	width:94px;
	height:27px;
	font-size:12px;
	text-align: center;
	padding:13px 0 0 0;
	text-decoration:none;
	font-weight:bold;
}
#sddm li .sel {
	display: block;
	margin: 0 1px 0 0;
	color:#FFF;
	width:90px;
	height:27px;
	font-size:12px;
	text-align: center;
	padding:13px 0 25px 0;
	text-decoration:none;
	margin-left:8px;
	font-weight:bold;
	position:absolute;
}
#sddm_sub {
	margin: 0;
	padding: 0;
	z-index: 30;
	padding-left:0px;
}
#sddm_sub li {
	display:block;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:13px Arial;
	text-align:center;
	width:auto;
	height:35px;
	width:100%;
}
#sddm_sub li a {
	display: block;
	float:right;
	margin: 0 1px 0 0;
	color:#FFF;
	width:auto;
	height:27px;
	font-size:11px;
	text-align: center;
	padding:3px 0px 0 30px;
	text-decoration:none;
	font-weight:normal;
	margin-right: 10px;
}
#sddm_sub li a:hover {
	text-decoration:underline;
}
.text {
	padding-left:30px;
	padding-right:35px;
	font-size:12px;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
}
.text_services {
	padding-left:30px;
	padding-right:220px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:40px;
	text-align:left;
	width:320px;
}
/*homepage stuff*/
.sddm_img {
	float:left;
	margin: 0;
	padding: 0;
	z-index: 30;
	padding-left:10px;
}
.sddm_img li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:13px Arial;
	text-align:center;
	width:auto;
	height:35px;
}
.sddm_img li .img {
	float:left;
	margin: 0 1px 0 0;
	color:#FFF;
	width:auto;
	height:27px;
	font-size:11px;
	text-align: center;
	padding:5px 0px 0 20px;
	text-decoration:none;
	font-weight:normal;
}
.homepage {
	margin: 0;
	padding: 0;
	z-index: 30;
}
.homepage li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width:158px;
	padding-left:30px;
	font:13px Arial;
	text-align:center;
}
.text_down {
	padding-left:30px;
	padding-right:38px;
	font-size:12px;
	color:#7d7d7d;
	line-height:1.4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.quote {
	font-size:20px;
	color:#CCC;
	font-weight:bold;
}
.author {
	line-height:2;
	font-size:12px;
	color:#1f72a6;
	font-weight:bold;
	font-style:italic;
}
.author_cont {
	font-size:12px;
	color:#828282;
	font-weight:bold;
	font-style:italic;
}
.border_bottom {
	border-top:dashed;
	border-top-width:thin;
	width:730px;
	margin-top:10px;
	margin-bottom:10px;
}
/*end homepage*/
/*contact_us stuff*/
.contact_us {
	margin: 0;
	padding: 0;
	z-index: 30;
}
.contact_us li {
	margin: 0;
	padding: 0;
	list-style: none;
	width:160px;
	padding-left:30px;
	font:13px Arial;
	text-align:center;
}
.contact_text {
	padding-left:20px;
	padding-right:220px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:12px;
	text-align:justify;
	width:560px;
}
.contact_us_ul {
	margin: 0;
	padding: 0;
	z-index: 30;
	margin-left:20px;
}
.contact_us_ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.contact_us_bg_main {
	background:url(../images/small_menu_main.jpg) repeat-y;
	width:167px;
	height:413px;
	margin-top:20px;
	margin-left:603px;
	position:absolute;
	font-size:12px;
}
.contact_us_bg_down {
	background:url(../images/small_menu_down.jpg) no-repeat;
	width:167px;
	height:6px;
	margin-top:433px;
	margin-left:603px;
	position:absolute;
}
.contact_us_bg_up {
	background:url(../images/small_menu_up.jpg) no-repeat;
	width:167px;
	height:7px;
	margin-top:14px;
	margin-left:603px;
	position:absolute;
}
.contact_us_panel {
	margin: 0;
	padding: 0;
	z-index: 30;
}
.contact_us_panel li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
}
.contact_us_panel li a {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	padding-top:5px;
	font:11px arial;
	color:#187dbb;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.contact_us_panel li a:hover {
	color:#0a598a;
	text-decoration:underline;
}
.contact_image {
	background:url(../images/contact_image.jpg) no-repeat;
	width:138px;
	height:101px;
	margin-left:5px;
	border: solid;
	background-color:#FFF;
	border-width:1px;
	border-color:#b0dcf7;
	padding:3px 3px 6px 6px;
}
.contact_submit {
	background:url(../images/contact_submit.gif) no-repeat;
	width:89px;
	height:18px;
	border:none;
	color:#375263;
	cursor:pointer;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.contact_us_textarea {
	background-color:#f5f5f5;
	border:solid;
	border-width:1px;
	border-color:#b7b7b7;
	overflow:hidden;
}
/*end contact us*/
/*ship stuff*/
.ship {
	margin: 0;
	padding: 0;
	z-index: 30;
}
.ship li {
	margin: 0;
	padding: 0;
	list-style: none;
	width:160px;
	padding-left:30px;
	font:13px Arial;
	text-align:center;
}
/*end ship*/
/*services stuff*/
.services_text {
	padding-left:30px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	width:550px;
}
.item_space {
	margin-top:-14px;
}
.serv_content {
	margin: 0;
	padding: 0;
	width:760px;
	padding-left:20px;
	padding-right:20px;
	font:13px Arial;
	text-align:left;
}
.serv_content_small {
	margin: 0;
	padding: 0;
	width:550px;
	padding-left:30px;
	padding-right:20px;
	font:13px Arial;
	text-align:left;
	padding-top:20px;
}
.serv_image_div {
	margin: 0;
	padding: 0;
	width:168px;
	padding-left:30px;
	padding-right:20px;
	font:13px Arial;
	float:left;
}
.services_text_cont {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	;
	text-align:left;
	width:580px;
}
.images_large {
	background:url(../images/bg_img.jpg) repeat-x;
	height:2px;
	width:166px;
}
.images_small {
	background:url(../images/bg_img_small.jpg) repeat-x;
	height:3px;
	float:left;
}
.text_img {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:left;
}
.services_bg_main {
	background:url(../images/small_menu_main.jpg) repeat-y;
	width:167px;
	float:right;
	height:220px;
	margin-top:21px;
	margin-left:603px;
	position:absolute;
}
.services_bg_up {
	background:url(../images/small_menu_up.jpg) no-repeat;
	width:167px;
	height:6px;
	margin-top:15px;
	margin-left:603px;
	position:absolute;
}
.services_bg_down {
	background:url(../images/small_menu_down.jpg) no-repeat;
	width:167px;
	float:right;
	height:7px;
	margin-top:241px;
	margin-left:603px;
	position:absolute;
}
.services_panel {
	margin: 0;
	padding: 0;
	z-index: 30;
}
.services_panel li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	padding-left:10px;
}
.services_panel li a {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	margin-top:6px;
	font:12px arial;
	color:#187dbb;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.services_panel li a:hover {
	color:#fe4416;
}
.services_button {
	background:url(../images/services_button.gif) no-repeat;
	width:135px;
	height:18px;
	float:left;
	margin-top:5px;
	text-align:center;
}
.services_button a {
	color:#375263;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	margin-left:-3px;
}
.services_button a:hover {
	color:#4c9bcb;
}
/*end services*/
.sddm_img_sub {
	margin: 0;
	padding: 0;
	z-index: 30;
	padding-top:25px;
}
.sddm_img_sub li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:12px Arial, Helvetica, sans-serif;
	text-align:center;
	width:160px;
	height:5px;
	padding-left:40px;
}
.sub_img {
	margin: 0;
	padding: 0;
	z-index: 30;
	padding-top:10px;
}
.sub_img li {
	background:url(../images/imgb_bg.gif) no-repeat;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width:168px;
	height:18px;
	margin-left:28px;
	margin-top:1px;
}
.sub_img .sub {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left:15px;
	xmargin-top:-3px;
	text-align: center;
}
.sub_img .sub a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#375263;
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
}
/*footer*/
.footer {
	background:url(../images/footer.jpg) no-repeat;
	width:800px;
	height:37px;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:right;
	color:#b1d3e9;
	margin-top:6px;
	margin-right:20px;
}
.footer_but {
	background:url(../images/footer_but.jpg) no-repeat;
	width:17px;
	height:16px;
	padding-right:620px;
	margin-top:-32px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:bold;
}
/*footer*/
.sec_menu {
	color:#375263;
	font-weight:bold;
	margin-left:10px;
	margin-top:-2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding-bottom:6px;
}
.ships_image {
	background:url(../images/image5.jpg) no-repeat;
	width:365px;
	height:196px;
	border: solid;
	border-width:1px;
	border-color:#b0dcf7;
	padding:3px 3px 6px 6px;
	position:absolute;
	margin-top:10px;
}
.ship_ie {
	margin-left:10px;
}
.footer_up {
	background:url(../images/footer_up.jpg) no-repeat;
	width:798px;
	padding-right:2px;
	height:10px;
}

input {
	padding: 5px;
	width: 200px;
}

#contact-form, #contact-form li {
	margin: 0;
	padding: 0;
}

.req {
	color: red;
}

#contact-form li {
	list-style-type: none;
}
